
PENGADIAN EMAS - Bug #15926

BE [EMAS][REGISTRATION][RETRY CR] App Crashed When Tap on SLESAI Button After Success

Registration

09 March 2023 11:56 AM - yap chekying

Status: Closed Start date: 09 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to attached screens.

History

#1 - 09 March 2023 03:00 PM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to yap chekying

need FE help to identify whats the caused of the crash

#2 - 20 March 2023 04:24 PM - yap chekying

- Status changed from New to Monitoring

#3 - 13 April 2023 01:20 PM - yap chekying

- Status changed from Monitoring to Closed

cant simulate

Files

WhatsApp Image 2023-03-09 at 11.45.31 AM.jpeg 136 KB 09 March 2023 yap chekying

WhatsApp Image 2023-03-09 at 11.45.44 AM.jpeg 104 KB 09 March 2023 yap chekying
